Subject: bug#19697: 25.0.50; Emacs manual line is 239 chars wide!

From: Drew Adams <[email-masked]>
Date: Tue, 27 Jan 2015 07:57:36 -0800 (PST)

> It could be a 'makeinfo' or platform issue.  I'm using makeinfo (GNU
> texinfo) 5.2, as shipped with Fedora.  Here's how the .info file was built:

I'm using the MS Windows binary I reported the problem for.

Your reply indicates that this might be a build or platform-dependent
bug, which is useful info.